//index.js
//获取应用实例
const app = getApp()

Page({
  onShow() {
    wx.setNavigationBarTitle({
      title: '购房百科'
    })
  },
  data: {
    UserInfo: app.globalData.UserInfo, // 用户信息
    NavList: [{
      value: '准备买房',
      id: '1'
    }, {
      value: '看房选房',
      id: '2'
    }, {
      value: '订房签约',
      id: '3'
    }, {
      value: '收房验房',
      id: '4'
    }],
    ActiveIndex: 0,
    List: [{
      Img: '/assets/images/img5.jpg',
      Name: '示例标题',
      Remark: '示例副标题'
    }, {
      Img: '/assets/images/img5.jpg',
      Name: '示例标题',
      Remark: '示例副标题'
    }, {
      Img: '/assets/images/img5.jpg',
      Name: '示例标题',
      Remark: '示例副标题'
    }, {
      Img: '/assets/images/img5.jpg',
      Name: '示例标题',
      Remark: '示例副标题'
    }, {
      Img: '/assets/images/img5.jpg',
      Name: '示例标题',
      Remark: '示例副标题'
    }, {
      Img: '/assets/images/img5.jpg',
      Name: '示例标题',
      Remark: '示例副标题'
    }, {
      Img: '/assets/images/img5.jpg',
      Name: '示例标题',
      Remark: '示例副标题'
    }]
  },
  CutNav(e) {
    this.setData({
      ActiveIndex: e.target.dataset.index
    })
  },
  TapItem(e) {
    wx.navigateTo({
      url: '/pages/SelfServiceTool/Cyclopedia/Detail?id=' + e.target.dataset.id,
    })
  }
})